
figure.title{position: relative;}
.img_free{position: absolute;bottom: 0px;right: 7px;}
.img_kousya{position: absolute;bottom: 125px;right: 0;}

section.section_top{
background-color: #000;
background-image: url(./img/header_img_kobe-beef.jpg);
background-repeat: no-repeat;
background-position: right bottom;
margin: -1em 0 0em;
padding: 1.5em 0 2em;
color: #fff;
}
.content.top{width: 1100px;margin: 1em auto 1em;}
.content.top h2{width: 100%;margin: 1em 0 0.3em;font-size: 1.4em;}
.logo_wrap,.logo_wrap2{display: flex;flex-wrap: wrap;}
.logo_wrap{
width: 100%;
justify-content: space-between;
align-items: flex-start;
}
.logo_wrap2{}
.section_top .logo_kobe-beef,.section_top .logo_kobe-beef_gi,.section_top .mark_A5{position: unset;}
.section_top .logo_kobe-beef{width: 280px;}
.section_top .logo_kobe-beef_gi{width: 200px;order: 2;}
.section_top .mark_A5{width: 100px;order: 1;margin-right: 10px;}
.section_top .top_text{
font-size: 1.2em;
margin-bottom: 1em;
}
.statue_wrap{
display: flex;
flex-wrap: wrap;
align-items: center;
}
.statue_img{width: 25%;order: 2;}
.statue_text{
width: 600px;
margin: 0 3% 0 0%;
order: 1;
}
.statue_text span{
font-weight: bold;
font-size: 1.2em;
color: #c9a256;
}

.ad_kyoto_text{
font-size: 1.2em;
margin-bottom: 0.5em;
color: #ff6a48;
background: #fff0ed;
padding: 0.5em 1em 0.3em;
width: fit-content;
border-radius: 50px;
border: solid 2px;
}
.ad_kyoto_text i{margin-right: 0.3em;}

/*施設Data -----------------------------------------------------*/
#shopdata{}
#shopdata .plan-area{margin: 0;}
#shopdata h4{width:100%;margin-left:0;}

.plan-box .res-table li {padding: 0.5em;}

#Map_lounge_kyoto{}
#Map_kimiichi{}
.plan-area .map,
#shopdata #googleMap{
width: 100%;
height: 250px;
margin-top: 1em;
border: 1px solid #cbcbcb;
}


@media screen and (max-width:768px){
.img_free{width: 70%;right: 0px;}
.img_kousya{width: 60%;bottom: 30%;}

section.section_top{padding: 1em 0 2em;background-size: 70%;background-position: right 5em;margin: -5em 0 0em;}
.content.top{width: 100%;margin: 1em auto 0em;padding: 0 15px 0;}
.content.top h2{font-size: 1.3em;}
.logo_wrap,.logo_wrap2{}
.logo_wrap{align-items: center;}
.logo_wrap2{width: 155px;}
.section_top .logo_kobe-beef{margin: 0;width: calc(100% / 1 - 155px - 20px);}
.section_top .logo_kobe-beef_gi{width: 100px;order: 1;margin-right: 5px;}
.section_top .mark_A5{width: 50px;order: 2;margin: 0;}
.section_top .top_text{width: 100%;margin: 0 0 1em;font-size: 1.1em;}
.statue_wrap{}
.statue_img{order: 1;width: 70%;margin: 0 auto 1em;}
.statue_text{width: 100%;margin: 0 0;order: 2;}

.ad_kyoto_text{margin: 0 auto 1em;}
.ad_kyoto_text i{}

/*施設Data -----------------------------------------------------*/
#shopdata{}
#shopdata .plan-area{padding: 5px;}
#shopdata h4{}
.plan-box .res-table li {padding: 0.3em 0.5em;}
#Map_lounge_kyoto{}
#Map_kimiichi{}
.plan-area .map,#shopdata #googleMap{}

}
